<template>
    <li>
        <span class="time"><i class="fa fa-clock-o"></i> {{task.time}} ч.</span>
        <span class="task-name">{{task.name}}</span>
        <button class="removeBtn" @click="remove"><i class="fa fa-trash-o"></i></button>
    </li>
</template>

<script>
  export default {
    name: 'task',
    props: ['task'],
    methods: {
      remove() {
        this.$emit('remove', this.task.id);
      },
    },
  };
</script>


